package cn.com.poc.thirdparty.resource.demand.ai.entity.qaknowledge;

import cn.com.poc.thirdparty.resource.demand.dgTools.result.AbstractResult;

import java.util.List;

/**
 * @author alex.yao
 * @date 2025/2/26
 */
public class QAKnowledgeStructResult extends AbstractResult {

    private List<QAChunkKey> key;

    public List<QAChunkKey> getKey() {
        return key;
    }

    public void setKey(List<QAChunkKey> key) {
        this.key = key;
    }
}
